using DSaC_second.Database.Models;
using Microsoft.EntityFrameworkCore;

namespace DSaC_second.Database
{
    public class DsacContext : DbContext
    {
        public DsacContext(DbContextOptions options) : base(options)
        {
            AppContext.SetSwitch("Npgsql.EnableLegacyTimestampBehavior", true);
        }

        public DbSet<Contract> Contracts { get; set; }
    }
}
